Subject: [bmwg] Preparing bmwg Agenda for IETF-75

From: Al Morton <[email-masked]>
Date: Thu, 25 Jun 2009 10:34:35 -0400

BMWG members,

The main point of our face-to-face meetings is to have
real interaction and reach agreements quickly, so that
we accomplish our milestones on time...

As I look back on our archive, I see that somebody named
"Al Morton" is the most frequent contributor since the last
meeting, followed by somebody named "Internet-Drafts":
http://www.ietf.org/mail-archive/web/bmwg/current/maillist.html

We have moved the MPLS Forwarding draft to AD Follow-up, and expect a
revised draft soon to address Ron's AD-level comments.
(Ron - it doesn't look like your comments made it to the list.)

We have new versions of the IPsec drafts, which are a few
edits away from Publication Request following my review
as Document Shepherd/Chairman.

There has, as always, been some progress off-list/behind the scenes.
The IGP Dataplane convergence drafts and ipfix proposal come
to mind. There may be others.

We haven't seen any discussion of the SIP metrics issue, or
the promised interim release of the SIP benchmarking drafts.

I'm hoping that this message will initiate some of the
mailing list activity that should take place between meetings.
Then, we might have a productive meeting in Stockholm.

So.........

If you would like to request time on the bmwg agenda
to *lead a discussion* on technical issues related
to a working group draft, please respond to me with
the topic and the description of technical issues.

 >>>> Please use the following format (this will help me greatly):

TOPIC: <name or title>
Discussion GOALS: <as above>
Draft file name, or preferably the complete URL: <draft-ietf-bmwg-foo>
Presenter: <name of the person who will be in Dublin>

IF none of the authors of a WG draft will be at IETF-75,
BMWG still needs the status/details for each work area!!!

As always, I will try to make some meeting time available
for proposed work at the end of the agenda.  Let me
know what proposals you would like to discuss, and how
the bmwg can help with specific areas of draft development.
I may have to do some triage on these requests,
so that there is sufficient time to present and discuss
some number of them (possibly less than the number requesting time).
Please use the same form above.

I need this info by Friday, July 10th, please.

And, everyone can participate using remote means
(jabber, Unicast Audio, and slides on the web) by reading the
drafts and providing comments!  I encourage you to try it if
you can't join us in person.

regards,
Al
bmwg chair